@media screen and (min-width: 1220px) {
  .md-grid {
    max-width: 88rem;
  }
}

.md-typeset .mermaid {
  max-width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 0.5rem;
}

@media screen and (min-width: 960px) {
  .md-typeset .mermaid svg {
    min-width: 960px;
    height: auto;
  }
}
